Page MenuHomePhabricator

commit: keep opts dict str-keyed a bit longer
ClosedPublic

Authored by martinvonz on Jun 10 2021, 7:21 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Jun 10 2021, 7:21 PM
pulkit accepted this revision.Jun 14 2021, 4:35 PM
This revision is now accepted and ready to land.Jun 14 2021, 4:35 PM
martinvonz updated this revision to Diff 28603.Jun 18 2021, 5:53 PM
This revision was automatically updated to reflect the committed changes.